Subject: Revised I-D Guidelines Document

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 16 Aug 2021 00:25:22 -0700

Colleagues,

The IESG has been working for a while on a revision to the "Guidelines to
Authors of Internet-Drafts".  It had become quite stale with respect to our
processes and the references it contains.  It is also remarkably similar in
many ways to the "Checklist for Internet-Drafts".  Accordingly, we have
also merged them into a common document.

You can see the proposed merged document in the IETF's GitHub repository,
where you can submit pull requests or raise issues if you find any:

https://github.com/ietf/id-guidelines

Please provide feedback either on this list or in the GitHub resources.

-MSK, ART AD